/* compiled by scssphp v0.0.12 on Thu, 31 May 2018 14:58:22 +1200 (0.2115s) */

/* --------------------------------------------------- 
TEMPLATE.CSS contains the default styles for websites
built in the edit system.
--------------------------------------------------- */
/* Background */
/* Spacing */
/* Header */
/* Footer */
/* Main body */
html, body {
  font-family: 'Roboto', Arial, Helvetica, sans-serif;
  font-size: 18px;
  color: #4f4f4f;
  background-color: #fff;
  /* Default links */
}
a {
  color: #00aeef;
  /* Links with no colour */
}
a .silent, a.silent {
  color: #4f4f4f;
}
a:hover {
  text-decoration: none;
  color: #0e76bc;
  /* Button link */
}
.readmore, .buynow, .backlink {
  display: inline-block;
  background-color: #00aeef;
  font-weight: 900;
  letter-spacing: 0.1em;
  line-height: 1;
  padding: 20px 50px;
  text-transform: uppercase;
  color: #fff !important;
  -moz-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  /* Colours */
}
a:hover .readmore, a:hover .buynow, a.backlink:hover {
  background-color: #0e76bc;
  color: #fff !important;
  /* Read more link */
}
a:hover .readmore {
  /* Buy now link */
}
a:hover .buynow {
  /* Back link */
}
a.backlink:hover {
  /* Default headers */
}
h1, h2.title {
  font-weight: 300;
  margin: 0px 0px 0px 0px;
  text-transform: uppercase;
  letter-spacing: 0.1em;
}
article h1, h2, h3, h4, h5, h6 {
  font-weight: 500;
  margin: 0px 0px 0px 0px;
  text-transform: uppercase;
  letter-spacing: 0.05em;
}
h1, h2.title {
  font-size: 46px;
  line-height: 1.2;
  padding: 0px 0 60px 0;
}
h2 {
  font-size: 22px;
  line-height: 1.2;
  padding: 0px 0 10px 0;
}
h3 {
  font-size: 18px;
  line-height: 1.2;
  padding: 0px 0 10px 0;
}
h4, article h1 {
  font-size: 20px;
  line-height: 1.2;
  padding: 0px 0 10px 0;
}
h5 {
  font-size: 15px;
  line-height: 1.2;
  padding: 0px 0 10px 0;
}
h6 {
  font-size: 14px;
  line-height: 1.2;
  padding: 0px 0 10px 0;
}
.module-text h2 {
  font-size: 20px;
}
#image-rotator h2, h2.rotator-heading {
  font-size: 62px;
  letter-spacing: 0.2em;
  font-weight: 300;
}
#image-rotator h3, h3.rotator-heading {
  font-size: 30px;
  letter-spacing: 0.1em;
}
.large {
  font-size: 110%;
  /* Backgrounds */
}
.background.light {
  background-color: #ebebeb;
}
.background.dark {
  color: #fff;
  background-color: #0e76bc;
}
.background.dark a:hover {
  color: #fff;
}
.background.image {
  color: #fff;
}
.background.parallax {
  color: #fff;
  /* Borders */
}
.border, .divider, hr {
  border: solid #e1e1e1 0px;
  /* Text colours */
}
.colour.light {
  color: #8c999b;
}
.colour.green {
  color: #5ea90d;
}
.colour.grey {
  color: #8c999b;
}
.colour.blue {
  color: #00aeef;
}
.error, .checkout-error, .colour.red {
  color: #b60d04;
  /* list element */
}
ul {
  margin-top: 6px;
  margin-bottom: 6px;
  padding-top: 0;
  padding-bottom: 0;
  margin-left: 0;
  padding-left: 0;
}
ul > li {
  list-style: none;
  margin-top: 0;
  padding-top: 0;
  padding-bottom: 4px;
  margin-left: 0;
  padding-left: 20px;
  position: relative;
}
ul > li:before {
  content: '●';
  position: absolute;
  font-size: 14px;
  left: 5px;
  top: 0px;
  line-height: 2;
  display: inline-block;
  vertical-align: middle;
}
ol {
  counter-reset: item;
  list-style-type: none;
  margin-top: 6px;
  margin-bottom: 6px;
  padding-top: 0;
  padding-bottom: 0;
  margin-left: 0;
  padding-left: 0px;
}
ol > li {
  margin-top: 0;
  padding-top: 0;
  padding-bottom: 4px;
  margin-left: 0;
  padding-left: 35px;
  position: relative;
}
ol > li:before {
  counter-increment: item;
  content: counter(item) '. ';
  position: absolute;
  left: 5px;
  top: 0px;
  display: inline-block;
  vertical-align: middle;
}
#none {
  -moz-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  -webkit-transform: rotate(0);
  -moz-transform: rotate(0);
  transform: rotate(0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  pointer-events: none;
}
a.button, .button {
  background-color: #00aeef;
  color: #fff !important;
  padding: 0 28px;
  /* Standard page elements for laying out the main content of a website. */
}
#container1 {
  overflow: hidden;
}
#container-header, #container-navigation, #container-flash, #container-intro, #container-bread, .container-title, .container-main, .container-main-intro, .container-main-title, .container-main-top, .container-main-bottom, #container-footer, #container-base {
  background-color: #fff;
}
.wrap {
  width: 100%;
  max-width: 1300px;
  padding: 0 0px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  /* Header */
}
#container-header {
  background-color: #fff;
}
#header {
  height: 130px;
}
#container-header.random-image #header {
  background-color: transparent;
}
#header #logo {
  float: left;
  height: 80px;
  line-height: 80px;
  display: inline-block;
  padding-left: 0px;
  margin-top: 25px;
  margin-bottom: 25px;
  max-width: 50%;
}
#header #logo img {
  vertical-align: middle;
  width: auto;
  height: 100%;
}
#header .header-buttons {
  float: right;
  text-align: right;
  display: inline-block;
  margin-top: 20px;
  /* Book apppointment button */
}
#header #bookappt-link {
  display: inline-block;
  margin-right: 15px;
}
#header #bookappt-link a {
  display: block;
  color: #00aeef;
  height: 40px;
  line-height: 40px;
  background-color: #ebebeb;
  border: solid 1px #ebebeb;
  padding: 0 28px;
  text-transform: uppercase;
  -moz-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  /* Colours */
  text-align: center;
}
#header #bookappt-link a:hover {
  background-color: #0e76bc;
  border-color: #0e76bc;
  color: #fff;
  /* Mobile quick call */
}
#header #mobile-link {
  display: inline-block;
}
#header #mobile-link a {
  display: block;
  color: #00aeef;
  height: 40px;
  line-height: 40px;
  border: solid 1px #00aeef;
  padding: 0 28px;
  text-align: center;
}
#header #mobile-link a:hover {
  background-color: #0e76bc;
  border-color: #0e76bc;
  color: #fff;
  -moz-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  /* Colours */
}
#mobile-link a [class^="icon-"], #mobile-link a [class*=" icon-"], #mobile-link a .material-icons {
  display: inline-block;
  font-size: 22px;
  vertical-align: middle;
}
#header #emergency-text {
  clear: both;
  display: block;
  text-transform: uppercase;
  height: 40px;
  line-height: 40px;
  margin-top: 10px;
  color: red;
  /* Top navigation */
}
#top-nav {
  float: right;
  display: none;
  height: 22px;
  line-height: 22px;
  color: #fff;
  font-size: 11px;
  text-align: right;
  white-space: nowrap;
  margin-top: 10px;
  padding-right: 20px;
}
#top-nav a {
  color: #fff;
}
#top-nav a:hover {
  text-decoration: underline;
}
#top-nav > ul > li {
  padding: 0 8px;
}
#top-nav > ul > li:before {
  content: ' | ';
  display: inline-block;
  left: -1px;
  top: -1px;
}
#top-nav > ul > li:first-child:before {
  display: none;
  /* Search */
}
#header #search {
  float: right;
  display: inline-block;
  height: 22px;
  margin-top: 10px;
  padding-right: 20px;
}
#header #search .search-off {
  color: #000;
  font-style: italic;
}
#header #search #search-box-input {
  width: 200px;
}
#header #search #search-button {
  margin-left: 6px;
  /* Main navigation */
}
#container-navigation {
  background-color: #0e76bc;
  background-image: url(../images/nav_bg.png);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}
#navigation {
  height: 55px;
  line-height: 55px;
  color: #fff;
}
#mobile-navigation {
  height: 55px;
  line-height: 55px;
  color: #fff;
  display: none;
}
#navigation ul {
  margin: 0 0 0 0;
  padding: 0 0 0 0;
  text-align: center;
}
#navigation ul li {
  float: none;
  display: inline-block;
  line-height: 55px;
  list-style: none;
  padding-top: 0;
  padding-bottom: 0;
  padding-left: 0;
  margin-top: 0;
  margin-left: 0;
  background: none;
  position: relative;
  z-index: 900;
}
#navigation ul li:before {
  display: none;
}
#navigation ul li.mobile-item {
  display: none;
}
#navigation li > a, #mobile-navigation a {
  float: left;
  display: inline-block;
  height: 55px;
  line-height: 55px;
  color: #fff;
  padding-left: 15px;
  padding-right: 15px;
  -moz-transition: none;
  -webkit-transition: none;
  transition: none;
  font-size: 16px;
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 0.1em;
}
#navigation li > a strong, #navigation li > a b {
  display: block;
  height: 55px;
  line-height: 55px;
  font-weight: 700;
}
#navigation .material-icons {
  line-height: 55px;
  color: #00aeef;
}
#navigation li > a:hover, #navigation li > .over, #navigation li > .on {
  color: #fff;
  background-color: #00aeef;
  z-index: 894;
}
#navigation li > a:hover strong, #navigation li > .over strong, #navigation li > .on strong, #navigation li > a:hover b, #navigation li > .over b, #navigation li > .on b {
  cursor: pointer;
}
#navigation a.over .material-icons, #navigation a:hover .material-icons {
  color: #0e76bc;
}
#navigation > ul .drop > a strong, #navigation > ul .drop > a b, #navigation > ul .drop > a:hover strong, #navigation > ul .drop > a:hover b {
  /* Navigation divider */
}
#navigation .nav-div {
  display: inline-block;
  float: left;
  width: 0px;
  /*font-size:0;*/
  text-align: center;
  line-height: 55px;
  height: 55px;
  padding: 0 0 0 0;
  margin: 0 auto;
  border: none;
}
#navigation > ul ul {
  display: none;
  /* Sub navigation */
}
#navigation .sub-nav {
  position: absolute;
  top: 55px;
  left: 0px;
  display: none;
  font-weight: normal;
  text-transform: none;
  line-height: 14px;
  z-index: 897;
  /* Align last dropdown to the right */
}
#navigation > ul > li:last-child .sub-nav {
  left: auto;
  right: 0px;
}
#navigation .sub-nav li {
  width: 220px;
  height: auto;
  line-height: 14px;
}
#navigation .sub-nav li > a {
  float: none;
  display: inline-block;
  width: 220px;
  height: auto;
  line-height: 14px;
  border: none;
  border-radius: 0px;
  color: #fff;
  background: none;
  padding: 12px 13px;
  background-color: #0e76bc;
  border-bottom: solid #ebebeb 1px;
  margin: 0 0 0 0;
  z-index: 898;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  font-weight: normal;
}
#navigation .sub-nav li > a:hover, #navigation .sub-nav li > a.over:hover {
  color: #fff;
  border-radius: 0px;
  background-color: #00aeef;
  border-bottom: solid #ebebeb 1px;
}
#navigation .sub-nav li:last-child > a {
  border-bottom: none;
}
#navigation ul li > .sub-nav .sub-nav {
  position: absolute;
  top: 0px;
  left: 220px;
  /* Second navigation if central logo */
}
.nav-right #navigation, .nav-right #navigation ul li, .nav-right #navigation a, .nav-right #navigation .nav-div {
  float: right;
}
#container-header #shopping-cart-summery a, #container-navigation #shopping-cart-summery a {
  /* Mobile menu button */
}
#mobile-menu {
  float: left;
  display: none;
}
#mobile-menu a {
  display: block;
  color: #fff;
  line-height: 22px;
  padding: 15px 20px;
  font-size: 18px;
  line-height: 1;
  background-color: #0e76bc;
  text-align: center;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
#mobile-menu a [class^="icon-"], #mobile-menu a [class*=" icon-"], #mobile-menu a .material-icons {
  display: inline-block;
  font-size: 22px;
  vertical-align: middle;
}
#home-services-intro-container .content p {
  margin-bottom: 1em;
  /* Members bars */
}
.auth-details {
  height: auto;
  line-height: 1.5;
  text-align: right;
  color: #fff;
  background-color: #0e76bc;
  padding: 5px 0;
}
.auth-details .wrap {
  padding: 10px 0px;
  text-align: right;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
.auth-details a {
  color: #fff;
}
.auth-details a:hover {
  color: #fff;
  text-decoration: underline;
}
.auth-details img {
  vertical-align: middle;
  margin-bottom: 1px;
  /* Site messages */
}
#site-messages {
  display: none;
}
.message, #site-messages .error-message, #site-messages .alert-message, #site-messages .success-message {
  line-height: 18px;
  font-size: larger;
  padding: 15px 25px;
}
#site-messages a {
  color: #fff;
}
#site-messages a:hover {
  text-decoration: underline;
}
#site-messages .close-msg {
  float: right;
}
#site-messages .error-message {
  color: #fff;
  background-color: #b60d04;
}
#site-messages .alert-message {
  color: #fff;
  background-color: #999;
}
#site-messages .success-message {
  color: #fff;
  background-color: #5ea90d;
}
#site-messages .error-message .wrap, #site-messages .alert-message .wrap, #site-messages .success-message .wrap {
  text-align: center;
  /* Random images */
}
#container-flash.random-image {
  color: #fff;
  text-align: center;
  padding: 40px 0;
  min-height: 80px;
}
#container-flash.random-image a {
  color: #fff;
}
#container-flash.random-image a:hover {
  /* Breadcrump area */
}
#container-bread {
  /* breadcrumb */
}
#breadcrumb {
  font-size: 12px;
  line-height: 1.5;
  padding: 16px 0px 4px 0px;
  /* Main title area */
}
.container-main-title .content {
  line-height: 1.5;
  padding: 60px 0px;
  padding-bottom: 0px;
  /* Main title area spacing */
}
.container-main-title + .container-main-title .content {
  padding-top: 0px;
}
.container-main-top + .container-main-title .content {
  padding-top: 0px;
}
.container-main + .container-main-title .content {
  padding-top: 0px;
}
.container-main-bottom + .container-main-title .content {
  padding-top: 0px;
  /* Main top area */
}
.container-main-top .content {
  line-height: 1.5;
  padding: 60px 0px;
  /* Main top area spacing */
}
.container-main-title + .container-main-top .content {
  padding-top: 0px;
}
.container-main-top + .container-main-top .content {
  padding-top: 0px;
}
.container-main + .container-main-top .content {
  padding-top: 0px;
}
.container-main-bottom + .container-main-top .content {
  padding-top: 0px;
  /* Main content area with layouts */
}
.content {
  line-height: 1.5;
  padding: 60px 0px;
}
.content h1, .content h2.title {
  color: #00aeef;
}
.content article h1 {
  color: inherit;
}
.content p {
  margin: 0 0 0 0;
  padding: 0 0 0 0;
  margin-bottom: 1.8em;
}
.content p.no-space-bot {
  margin-bottom: 0;
}
.content .main-box {
  padding: 8px 10px;
  background-color: #efefef;
}
.content .main-box p {
  font-size: 13px;
  line-height: 18px;
  font-weight: 300;
  font-style: italic;
  /* Layout defines main content widths */
}
.layout {
  /* Layout widths */
}
.layout.full {
  width: 100%;
}
.layout.half {
  float: left;
  width: 48%;
}
.layout.main {
  float: left;
  width: 74%;
}
.layout.side {
  float: left;
  width: 22%;
}
.layout.middle {
  float: left;
  width: 48%;
}
.layout.third {
  float: left;
  width: 30%;
}
.layout.gap {
  margin-left: 4%;
}
.layout.third.gap {
  margin-left: 5%;
  /* Layout side content */
}
.layout.side .img-left {
  float: left;
  margin-right: 10px;
  margin-top: 0;
  margin-bottom: 0;
  text-align: center;
}
.layout.side .img-right {
  clear: right;
  float: right;
  margin-left: 10px;
  margin-top: 0;
  margin-bottom: 0;
  text-align: center;
}
.layout.side p {
  padding: 10px 0 10px 0;
  margin: 0 0 0 0;
  line-height: 1.5;
  margin-bottom: 1px;
}
.layout.side .side-holder {
  padding: 10px 0 10px 0;
  margin: 0 0 0 0;
  line-height: 1.5;
  margin-bottom: 1px;
}
.layout.side .side-holder p {
  padding: 0 0 10px 0;
}
.layout.side .form-item {
  width: 100%;
}
.layout.side h6, .layout.side h6 {
  margin-top: 10px;
}
.side-nav {
  padding: 3px 0;
  margin: 0 0 0 0;
}
.side-nav li {
  list-style: none;
  margin-top: 0;
  padding-top: 0;
  padding-bottom: 0;
  margin-left: 0;
  padding-left: 0;
  background: none;
  position: relative;
  z-index: 700;
}
.side-nav li a {
  padding: 4px 10px;
  /* Main areas spacing */
}
.container-main-title + .container-main .content {
  padding-top: 0px;
}
.container-main-top + .container-main .content {
  padding-top: 0px;
}
.container-main + .container-main .content {
  padding-top: 0px;
}
.container-main-bottom + .container-main .content {
  padding-top: 0px;
  /* Main bottom area */
}
.container-main-bottom .content {
  line-height: 1.5;
  padding: 60px 0px;
  /* Main bottom areas spacing */
}
.container-main-top + .container-main-bottom .content {
  padding-top: 0px;
}
.container-main + .container-main-bottom .content {
  padding-top: 0px;
}
.container-main-bottom + .container-main-bottom .content {
  padding-top: 0px;
  /* Backgrounds */
}
.container-main-title.background .content, .container-main-top.background .content, .container-main.background .content, .container-main-bottom.background .content {
  padding-top: 60px;
  padding-bottom: 60px;
}
.container-main-title.backgroundimage-container .content, .container-main-top.backgroundimage-container .content, .container-main.backgroundimage-container .content, .container-main-bottom.backgroundimage-container .content {
  padding-top: 60px;
  padding-bottom: 60px;
  /* Overwrite padding for areas adjacent to backgrounds */
}
.container-main-title + .container-main-title.background .content, .container-main-title + .container-main-top.background .content, .container-main-title + .container-main.background .content, .container-main-title + .container-main-bottom.background .content, .container-main-top + .container-main-title.background .content, .container-main-top + .container-main-top.background .content, .container-main-top + .container-main.background .content, .container-main-top + .container-main-bottom.background .content, .container-main + .container-main-title.background .content, .container-main + .container-main-top.background .content, .container-main + .container-main.background .content, .container-main + .container-main-bottom.background .content, .container-main-bottom + .container-main-title.background .content, .container-main-bottom + .container-main-top.background .content, .container-main-bottom + .container-main.background .content, .container-main-bottom + .container-main-bottom.background .content {
  padding-top: 60px;
  /* Overwrite padding for areas adjacent to backgrounds */
}
.container-main-title + .container-main-title.backgroundimage-container .content, .container-main-title + .container-main-top.backgroundimage-container .content, .container-main-title + .container-main.backgroundimage-container .content, .container-main-title + .container-main-bottom.backgroundimage-container .content, .container-main-top + .container-main-title.backgroundimage-container .content, .container-main-top + .container-main-top.backgroundimage-container .content, .container-main-top + .container-main.backgroundimage-container .content, .container-main-top + .container-main-bottom.backgroundimage-container .content, .container-main + .container-main-title.backgroundimage-container .content, .container-main + .container-main-top.backgroundimage-container .content, .container-main + .container-main.backgroundimage-container .content, .container-main + .container-main-bottom.backgroundimage-container .content, .container-main-bottom + .container-main-title.backgroundimage-container .content, .container-main-bottom + .container-main-top.backgroundimage-container .content, .container-main-bottom + .container-main.backgroundimage-container .content, .container-main-bottomr + .container-main-bottom.backgroundimage-container .content {
  padding-top: 60px;
}
.container-main.background + .container-main-bottom .content {
  padding-top: 60px;
  /* Home Page */
}
#home-container .wrap {
  max-width: 1100px;
  /* Fees page */
}
#fees-sub-page-container .content {
  padding-top: 0;
  /* Contact page */
}
#contact-us-top-container .content ul.documents.iconlist {
  margin-bottom: 0;
}
#contact-us-bottom-container .map-holder {
  /* Staff Module */
}
.staff-category-holder h3 {
  border-top: 2px solid rgba(0, 174, 239, 0.2);
  font-size: 20px;
}
.staff-category-holder:first-child h3 {
  border-top: none;
}
.staff-category-holder .module-text h4 {
  padding-bottom: 3px;
}
.staff-category-holder .staff .staff-item {
  margin-bottom: 50px;
  /* Pricing Table/Chart */
}
.pricing-table {
  display: table;
  text-align: center;
  width: 60%;
  margin: 0% auto 0;
  border-collapse: separate;
  font-weight: 400;
}
.table_row {
  display: table-row;
}
.theader {
  display: table-row;
}
.table_header {
  display: table-cell;
  border-bottom: #ccc 1px solid;
  border-top: #ccc 1px solid;
  background: #fff;
  color: #00aeef;
  padding-top: 10px;
  padding-bottom: 10px;
  font-weight: 700;
}
.table_header:first-child {
  border-left: #ccc 1px solid;
  border-top-left-radius: 5px;
}
.table_header:last-child {
  border-right: #ccc 1px solid;
  border-top-right-radius: 5px;
}
.table_small {
  display: table-cell;
}
.table_row > .table_small > .table_cell:nth-child(odd) {
  display: none;
  background: #efefef;
  color: #00aeef;
  padding-top: 10px;
  padding-bottom: 10px;
}
.table_row > .table_small > .table_cell {
  padding-top: 3px;
  padding-bottom: 3px;
  color: #5b5b5b;
  border-bottom: #ccc 1px solid;
}
.table_row > .table_small:first-child > .table_cell {
  border-left: #ccc 1px solid;
}
.table_row > .table_small:last-child > .table_cell {
  border-right: #ccc 1px solid;
}
.table_row:last-child > .table_small:last-child > .table_cell:last-child {
  border-bottom-right-radius: 5px;
}
.table_row:last-child > .table_small:last-child > .table_cell:last-child {
  border-bottom-left-radius: 5px;
}
.table_row:nth-child(2n+2) {
  background: #e9e9e9;
}
.table-disclaimer {
  width: 60%;
  margin: 0 auto;
  padding-top: 10px;
  /* Footer */
}
#container-footer {
  background: #cdcdcd;
}
#footer {
  line-height: 2.25;
  color: #4f4f4f;
  text-align: left;
  padding: 60px 0px;
  font-weight: 500;
  font-size: 16px;
}
#container-footer.random-image #footer {
  background-color: transparent;
}
#footer a {
  color: #4f4f4f;
}
#footer a:hover {
  color: #00aeef;
}
#footer a [class^="icon-"], #footer a [class*=" icon-"], #footer a .material-icons {
  display: inline-block;
  font-size: 16px;
  vertical-align: middle;
  margin-top: -1px;
}
#footer h4 {
  color: #00aeef;
  text-transform: uppercase;
  letter-spacing: 0.1em;
  padding-top: 0;
  padding-bottom: 20px;
}
#footer .links {
  padding-top: 15px;
}
#footer .footer-contact1 {
  float: left;
  width: 25%;
  text-align: left;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  padding-right: 45px;
  position: relative;
}
#footer .footer-contact1 p {
  padding-left: 25px;
}
#footer .footer-contact1 p span {
  position: absolute;
  left: 0px;
  color: #00aeef;
}
#footer .footer-contact2 {
  float: left;
  width: 30%;
  text-align: left;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  padding-left: 45px;
  padding-right: 45px;
  position: relative;
}
#footer .footer-contact2 .fmenu-left {
  display: inline-block;
  float: left;
  width: 50%;
}
#footer .footer-contact2 .fmenu-right {
  display: inline-block;
  float: left;
  width: 50%;
  padding-left: 45px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
#footer .footer-contact2 a {
  display: block;
  clear: both;
}
#footer .footer-contact3 {
  float: right;
  width: 25%;
  text-align: left;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  padding-left: 45px;
  padding-right: 45px;
  position: relative;
}
#footer .footer-contact3 b, #footer .footer-contact3 strong {
  color: #00aeef;
}
#footer .footer-contact3 i {
  font-weight: 300;
}
#footer .footer-links1 {
  float: right;
  width: 20%;
  text-align: right;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  padding-left: 45px;
}
#footer .footer-links1 img {
  max-width: 100%;
  width: 100%;
  height: auto;
}
#footer .links.iconlinks {
  text-align: left;
}
#footer .footer-links1 a {
  /* Round social link styles */
}
#footer .links.iconlinks a.link-item {
  text-align: left;
  width: auto;
  display: inline-block;
}
#footer .links.iconlinks .link-item [class^="social-"], #footer .links.iconlinks .link-item [class*=" social-"], #footer .links.iconlinks .link-item [class^="icon-"], #footer .links.iconlinks .link-item [class*=" icon-"], #footer .links.iconlinks .link-item .material-icons {
  font-size: 250%;
  line-height: 1;
  /* Footer dividers */
}
#footer .footer-contact1:after, #footer .footer-contact2:after, #footer .footer-contact3:after {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  width: 1px;
  height: 100%;
  background-color: #b2b2b2;
  /* Base */
}
#container-base {
  background: #fff;
}
#base {
  line-height: 1.5;
  font-size: 16px;
  color: #cbcccc;
  text-align: center;
  padding: 0 0 0 0;
}
#base a {
  color: #cbcccc;
}
#base a:hover {
  text-decoration: underline;
  /* Show as desktop link */
}
#desktop-link {
  display: none;
}
#base iframe {
  display: block;
  /* Form */
}
.req {
  color: #d60309;
  font-weight: bold;
  font-size: 12px;
}
.form-item {
  clear: both;
  width: 100%;
  max-width: 500px;
  margin-bottom: 7px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
.form-item .label {
  float: left;
  font-weight: bold;
  text-align: left;
  margin: 3px 0 0 0;
  /*padding-right:10px;*/
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
.form-item .label2 {
  float: left;
  font-weight: bold;
  text-align: left;
  margin: 3px 0;
  /*padding-right:10px;*/
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
form .input input, form textarea, .product-details-buy-option-quantity input {
  appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
}
form .input input, form select, form textarea, .image-file, .product-details-buy-option-quantity input, .buy-dropdown {
  background: none;
  height: 28px;
  font-size: 13px;
  padding: 4px 8px 4px 8px;
  background-color: #fff;
  border: solid #c2c1c1 1px;
  border-radius: 2px;
  vertical-align: middle;
  margin: 0 0 0 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
form .input input[type=file] {
  height: auto;
  padding: 0 0 0 0;
  border: none;
}
form textarea {
  resize: vertical;
  height: auto;
  padding: 8px 8px 8px 8px;
  /* Custom button */
}
.form-item .subbut input, .buy-product input[type=submit], #checkout_button, #continue_button, #add_button, #cancel_button, #checkout_special, #review-submit-button, #update_button {
  appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
  border: none;
  background: none;
  color: #fff;
  display: inline-block;
  background-color: #00aeef;
  font-weight: 900;
  letter-spacing: 0.1em;
  line-height: 1;
  padding: 20px 50px;
  text-transform: uppercase;
  -moz-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  /* Colours */
}
.form-item .subbut input:hover, .buy-product input[type=submit]:hover, #checkout_button:hover, #continue_button:hover, #add_button:hover, #cancel_button:hover, #checkout_special:hover, #review-submit-button:hover, #update_button:hover {
  cursor: pointer;
  background-color: #0e76bc;
}
@font-face {
  font-family: 'fairfieldmedical';
  src: url('../images/fonts/fairfieldmedical.eot?yx6cem');
  src: url('../images/fonts/fairfieldmedical.eot?yx6cem#iefix') format('embedded-opentype'), url('../images/fonts/fairfieldmedical.ttf?yx6cem') format('truetype'), url('../images/fonts/fairfieldmedical.woff?yx6cem') format('woff'), url('../images/fonts/fairfieldmedical.svg?yx6cem#fairfieldmedical') format('svg');
  font-weight: normal;
  font-style: normal;
}
[class^="ffmc-"], [class*=" ffmc-"] {
  font-family: 'fairfieldmedical' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  /* Better Font Rendering =========== */
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  /*
HTML Entity: &#xe900;
.ffmc-alarm:before {
  content: "\e900";
}
*/
  /*
HTML Entity: &#xe901;
.ffmc-dollar:before {
  content: "\e901";
}
*/
  /*
HTML Entity: &#xe902;
.ffmc-pencil:before {
  content: "\e902";
}
*/
  /*
HTML Entity: &#xe903;
.ffmc-presciption:before {
  content: "\e903";
}
*/
}
